Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81234 - xloadimage-4.1-25.src.rpm fails to build on phoebe
Summary: xloadimage-4.1-25.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xloadimage
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-06 22:49 UTC by Glen A. Foster
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-24 23:50:57 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-06 22:50 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-06 22:49:39 UTC
Description of Problem: SSIA.  Performing a re-build of xloadimage from the SRPM
fails on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l xloadimage-4.1-25.src.rpm
-rw-r--r--    1 root     root       603961 Dec 17 13:41 xloadimage-4.1-25.src.rpm
# md5sum xloadimage-4.1-25.src.rpm
b19b1bc46ca546a905a3bbbc6f50c511  xloadimage-4.1-25.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/xloadimage-4.1-25.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/xloadimage.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-06 22:50:02 UTC
Created attachment 89176 [details]
Output of "rpmbuild -ba"

Comment 2 Glen A. Foster 2003-01-24 23:50:57 UTC
Whatever changed, it now builds (phoebe #2).


Note You need to log in before you can comment on or make changes to this bug.